Update rails-i18n
authorTom Hughes <tom@compton.nu>
Sat, 5 Oct 2013 09:44:30 +0000 (10:44 +0100)
committerTom Hughes <tom@compton.nu>
Sat, 5 Oct 2013 09:44:30 +0000 (10:44 +0100)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index c1ca5fa353bf3ea8a3623e8a3bfebb667949aceb..1521ea0e66dd7f9c5305eefc714a27b817299e17 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -38,7 +38,7 @@ gem 'r2'
 gem 'ejs'
 
 # Load rails plugins
-gem 'rails-i18n', ">= 0.6.3"
+gem 'rails-i18n', "~> 4.0.0"
 gem 'dynamic_form'
 gem 'rinku', '>= 1.2.2', :require => 'rails_rinku'
 gem 'oauth-plugin', '>= 0.5.1'
index 51936b05ff4ab61e364becbdac1fe519717aeeb0..27b5f5fa7df86eb81262e3fca1c60fefc8d59636 100644 (file)
@@ -34,7 +34,7 @@ GEM
     builder (3.1.4)
     climate_control (0.0.3)
       activesupport (>= 3.0)
-    cocaine (0.5.1)
+    cocaine (0.5.2)
       climate_control (>= 0.0.3, < 1.0)
     coffee-rails (4.0.0)
       coffee-script (>= 2.2.0)
@@ -50,7 +50,7 @@ GEM
     dynamic_form (1.1.4)
     ejs (1.1.1)
     erubis (2.7.0)
-    execjs (2.0.1)
+    execjs (2.0.2)
     faraday (0.8.8)
       multipart-post (~> 1.2.0)
     hike (1.2.3)
@@ -79,7 +79,7 @@ GEM
     mime-types (1.25)
     mini_portile (0.5.1)
     minitest (4.7.5)
-    multi_json (1.8.0)
+    multi_json (1.8.1)
     multi_xml (0.5.5)
     multipart-post (1.2.0)
     nokogiri (1.6.0)
@@ -126,8 +126,9 @@ GEM
       bundler (>= 1.3.0, < 2.0)
       railties (= 4.0.0)
       sprockets-rails (~> 2.0.0)
-    rails-i18n (0.7.4)
-      i18n (~> 0.5)
+    rails-i18n (4.0.0)
+      i18n (~> 0.6)
+      rails (~> 4.0.0)
     railties (4.0.0)
       actionpack (= 4.0.0)
       activesupport (= 4.0.0)
@@ -139,7 +140,7 @@ GEM
     ruby-openid (2.3.0)
     sanitize (2.0.6)
       nokogiri (>= 1.4.4)
-    sass (3.2.10)
+    sass (3.2.12)
     sass-rails (4.0.0)
       railties (>= 4.0.0.beta, < 5.0)
       sass (>= 3.1.10)
@@ -200,7 +201,7 @@ DEPENDENCIES
   r2
   rack-cors
   rails (= 4.0.0)
-  rails-i18n (>= 0.6.3)
+  rails-i18n (~> 4.0.0)
   redcarpet
   rinku (>= 1.2.2)
   ruby-openid (>= 2.2.0)